body {
	background-color: #2989CC;
	background-image: url(style/bg4.jpg);
	background-repeat: repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;


}


.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;

    }

.exe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C8EBE;
	text-align: center;
	font-weight: bold;

    }

.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #315A9C;
	text-align: center;
	font-weight: bold;

    }

.stopka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #315A9C;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }

.stopka:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #78C6EC;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #427EB2;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border: 1px solid #FFFFFF;







    }

.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }

.stopka_select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #427EB2;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }
